#product .product_info .product_content .product_button .btn-quick_buy, 
#product .product_info .product_content .product_button .btn-quick_buy:hover, 
#product .product_info .product_content .product_button .buy-together,
#product .product_info .product_content .product_button .buy-together:hover {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1;
    background: #DD1D1D;
    border-color: #DD1D1D;
    background-color: #DD1D1D;
    color: #fff;
    border-radius: 0;
}

.ui-datepicker-title{
    display: flex; 
    justify-content: space-evenly;
}

.product_button .btn:hover {
  background-color: #565656;
  opacity: 1 !important; }

#collection .collection_products .collection_title #collection-top {
    flex: 1;
}
#collection .collection_products.line_prods .product {
  border-color: #000 !important; }

#collection .collection_products.line_prods .product .product_btn button:hover {
  background-color: #565656 !important;
  opacity: 1 !important; }

#product .product_info .product_content .product_button .btn_to_cart {
  background-color: #dfdfdf !important; }
  #product .product_info .product_content .product_button .btn_to_cart:hover {
    background-color: #909ca6 !important;
    opacity: 1 !important; }

#product .product_info .product_content .product_discounts_list {
  grid-row: 8;
  -ms-grid-row: 8;
  background-color: #f9f9f9;
  display: inline-flex;
  flex-direction: column;
  font-size: 14px;
  max-height: 160px;
  padding: 22px 24px; }
  #product .product_info .product_content .product_discounts_list.hide {
    display: none; }
  #product .product_info .product_content .product_discounts_list .list_block {
    overflow-x: hidden;
    overflow-y: overlay;
    overflow-y: scroll \0;
    scrollbar-width: none; }
    #product .product_info .product_content .product_discounts_list .list_block::-webkit-scrollbar {
      display: none;
      width: 10px; }
    #product .product_info .product_content .product_discounts_list .list_block::-webkit-scrollbar-track, #product .product_info .product_content .product_discounts_list .list_block::-webkit-scrollbar-corner {
      background-color: #fff; }
    #product .product_info .product_content .product_discounts_list .list_block::-webkit-scrollbar-thumb {
      background-color: #7f7f7f;
      border: 3px solid #fff;
      border-radius: 6px; }
    #product .product_info .product_content .product_discounts_list .list_block.scrolling::-webkit-scrollbar {
      display: block; }
  #product .product_info .product_content .product_discounts_list h1 {
    border-left: 3px solid #C39D6F;
    font-size: 15px;
    margin-bottom: 16px;
    padding-left: 10px; }
  #product .product_info .product_content .product_discounts_list .discount-list {
    padding: 3px 0; }
    #product .product_info .product_content .product_discounts_list .discount-list .discount-title {
      color: #C39D6F; }
    #product .product_info .product_content .product_discounts_list .discount-list a:hover {
      text-decoration: underline; }

#product .product_info .product_content .product_inventory_policy {
  grid-row: 9;
  -ms-grid-row: 9; }
#product .product_info .product_content .product_variant_quantity {
  grid-row: 10;
  -ms-grid-row: 10; }    
#product .product_info .product_content .product_button {
  grid-row: 11;
  -ms-grid-row: 11; }    
#product .product_info .product_content .product_others {
  grid-row: 12;
  -ms-grid-row: 12; }  

#swiper_products .swiper_products .product .btn-cart:hover {
  background-color: #565656 !important;
  opacity: 1 !important; }
  
.footer_flex > h2 {
    margin: 2em auto 1em;
}  

.footer_flex img {
    max-width: 100%;
}
#footer .footer_flex {
    
    justify-content: center !important;
}
.form-control[readonly]{
    background-color: white !important;
}
.login_related .form-row .input-group .sub-button{
    z-index: 0 !important;
}

@media (min-width: 1280px){
     .container {
         max-width: 1280px !important;
     }
} 